uuid: 219c4ab6-4745-4fe2-a258-bb4415c6e760
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_role
    - paragraphs.paragraphs_type.role_de_l_intervenant
id: paragraph.role_de_l_intervenant.field_role
field_name: field_role
entity_type: paragraph
bundle: role_de_l_intervenant
label: Rôle
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
